 .u-section-1 {
  background-image: none;
  min-height: 930px;
}

.u-section-1 .u-group-1 {
  width: 822px;
  min-height: 182px;
  height: auto;
  margin: 70px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 20px 1px 0;
}

.u-section-1 .u-image-1 {
  height: 465px;
  object-position: 100% 53.21%;
  margin: 144px 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: -572px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 270px;
  grid-gap: 25px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1229px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    height: 489px;
    margin-top: 392px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -861px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 565px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1893px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 306px;
    margin-top: 69px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: 410px;
    margin-top: 1079px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -1468px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1834px;
}

.u-section-2 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
  grid-gap: 22px 22px;
  min-height: 1202px;
}

.u-section-2 .u-repeater-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 37px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-3 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin: 37px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-4 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/DBL4.png");
  background-position: 50% 50%;
}

.u-section-2 .u-text-8 {
  margin: 37px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-text-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-5 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/2-0.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-text-10 {
  margin: 37px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-2 .u-text-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-6 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/1-0.png");
  background-position: 50% 50%;
}

.u-section-2 .u-text-12 {
  margin: 37px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-blog-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 986px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
    min-height: 1734px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 278px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 278px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 278px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 278px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 278px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 278px;
  }
}